Subject: Mkgpf3 & Mkdpf3 executables:AutoDock3

From: amor san juan <[email-masked]>
Date: Tue, 9 Apr 2002 20:48:57 -0700 (PDT)

Sir:

Im working on AutoDock3 at linux. The awk programs
consisting of mkgpf3,mkdpf3,deftors & many more are
located in share bin. I like to ask your diagnosis on
the following series of commands I input:
1) I execute mkgpf3
.....................................
[dostaas@csrc share]$ ./mkgpf3

________________________________________________________________________________

mkgpf3
Version 3.0.4
(C) 1999, Garrett Morris, TSRI.

Ligand = "", Macromolecule = "".

Making ".gpf",  based on the atom types found in ""

gpf3gen: Command not found.
pdbcen: Command not found.
csplit: `/gridcenter/': match not found
cat: xx02: No such file or directory
Completed making grid parameter file:  ".gpf"
_______________________________________________________
The mkgpf3 is looking for gpf3gen & pdbcen.Then,
2)I searched for them:
[dostaas@csrc share]$ ./gpf3gen
gawk: fatal: can't open source file "/gpf3gen.awk" for
reading (No such file or
directory)
[dostaas@csrc share]$ ./pdbcen     
_______________________________________________________
It calls for gpf3gen.awk. Next, i look for it:
[dostaas@csrc dist305]$ cd share
[dostaas@csrc share]$ ./gpf3gen.awk
./gpf3gen.awk: BEGIN: command not found
./gpf3gen.awk: ON: command not found
./gpf3gen.awk: OFF: command not found
./gpf3gen.awk: PROTEIN_ATOMTYPES: command not found
./gpf3gen.awk: ALL_TYPES: command not found
./gpf3gen.awk: line 9: syntax error near unexpected
token `length(A'
./gpf3gen.awk: line 9: `    NUM_TYPES =
length(ALL_TYPES)'
[dostaas@csrc share]$                     
**********************************
The bottom line is it cant find the awk programs
specified.

With the abovementioned commands & reply, I think some
files are CORRUPTED at the share bin. What i did was
to untar again the tar.gz file but, just the same
thing happens.

Needing your suggestions.

Amor San Juan
University of the Philippines-Diliman

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/